@charset "UTF-8";

div.ac--media-gallery-container {
	margin: 5%;
}

div.ac--media-gallery {
	padding: 5px;
}

div.ac--media-gallery > div {
	float: left;
	clear: none;
	text-align: inherit;	
	position: relative;
	height: 250px;
	overflow: hidden;
	
	-webkit-transition:	opacity 0.3s ease;
	-moz-transition: 	opacity 0.3s ease;
	-ms-transition: 	opacity 0.3s ease;
	-o-transition: 		opacity 0.3s ease;
	transition: 		opacity 0.3s ease;	
}

@media only screen and (min-width: 1025px) {
	div.ac--media-gallery:hover > div {
		opacity: 0.35;
	}
	div.ac--media-gallery > div:hover {
		opacity: 1;
		outline: 1px solid #f8d616;
	}
	div.ac--media-gallery.ac--teal > div:hover {
		outline: 1px solid #00fc82;	
	}
	div.ac--media-gallery.ac--blue > div:hover {
		outline: 1px solid #00cdfc;	
	}
	.aclb--highlight-green div.ac--media-gallery > div:hover {
		outline: 1px solid var(--color-highlight-green);	
	}
	.aclb--highlight-pink div.ac--media-gallery > div:hover {
		outline: 1px solid var(--color-highlight-pink);	
	}
}

div.ac--media-gallery > div {
	width: 25%;
}

div.ac--media-gallery > div.ac--media-gallery-double {
	width: 50%;
}

@media (max-width: 1024px) {
	div.ac--media-gallery > div {
		width: 33%;
	}
	
	div.ac--media-gallery > div.ac--media-gallery-double {
		width: 66%;
	}	
}

@media (max-width: 800px) {
	div.ac--media-gallery > div {
		width: 50%;
	}
	
	div.ac--media-gallery > div.ac--media-gallery-double {
		width: 100%;
	}	
}

@media (max-width: 460px) {
	div.ac--media-gallery > div {
		width: 100%;
	}	
}

div.ac--media-image {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

div.ac--media-image.ac--image-zoomed {
	max-height: none;
	max-width: none;	
}

div.ac--media-image img {
	width: auto;
	height: 100%;
	max-width: none;
}

div.ac--media-image iframe {
	width: 100%;
	height: 250px;
}

div.ac--dark-container > .ac--media-gallery {
	padding: 0px;
}